// We are using a wrapping class to increase specificity here.
// Otherwise base material ui classes take precedence over custom classes.
:global(.MuiTooltip-popper) {
  .tooltip {
    color: var(--text-default-grey);
    background-color: var(--blue-france-925-125);
    border-radius: 8px;
    padding: 20px;
    font-family: inherit;
    font-size: 14px;
    line-height: 24px;
  }

  .arrow {
    color: var(--blue-france-925-125);
  }
}
